<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns:util="http://www.springframework.org/schema/util"
	xsi:schemaLocation="
http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans-2.5.xsd
http://www.springframework.org/schema/util http://www.springframework.org/schema/util/spring-util-2.5.xsd">

	<!--<import resource="classpath:gov/va/med/cds/ars/config/arsReadContext.xml"/>-->
	<import resource="classpath:gov/va/med/cds/ars/config/arsPersistenceContext.xml"/>
	<import resource="classpath:gov/va/med/cds/ars/config/jaxbContext.xml"/>
	<import resource="classpath:gov/va/med/cds/ars/config/filterContext.xml"/>
	<import resource="classpath:gov/va/med/cds/ars/config/modelContext.xml"/>
	<import resource="classpath:gov/va/med/cds/ars/config/requestProcessorContext.xml"/> 
	<import resource="classpath:gov/va/med/cds/ars/config/weblogicContext.xml"/>  
	<import resource="classpath:gov/va/med/cds/audit/persistence/jms/jmsAuditLogContext.xml"/>
	<import resource="classpath:gov/va/med/cds/ars/config/auditContext.xml"/>
	<!-- <import resource="classpath:gov/va/med/cds/ars/config/errorSectionContext.xml"/>  -->
	<import resource="classpath:gov/va/med/cds/ars/config/exceptionHandlingConfigContext.xml"/>

</beans>
